.cart{margin-top:25px;clear:both;font-size:15px;margin-bottom:50px;}
.cartbox{background:#fff;border-radius:3px;}
.cart-form{padding:40px 0;}
.dcart-title{font-size:16px;text-transform:uppercase;color:#666;padding:20px 15px 0;}
.table-list1{ width:100%;border:1px solid #e6e6e6;border-collapse:collapse;margin-bottom:22px;color:#303030;}
.table-list1 td{ border:1px solid #e6e6e6;padding:5px 12px !important;vertical-align:top;}
.table-list1 thead{ background: #fafafa;}
.table-list1 thead td{ }
.pagination a.current {  background: url("bg-button-green.gif") repeat-x scroll left top #469400 !important;  border-color: #459300 !important; color: #FFFFFF !important;}
.table-loai{ }
.table-loai td{ border:none !important;}
.product-title{ color:#444;font-size:16px;text-transform:uppercase;}
.product-title:hover{color:#097be4;}
.product-image{width:189px;}
.product-image img{width:100%;height:auto;}
.product-image, .feature-image{ float:left;margin:0 25px 10px 0;text-align:center;}
.product-description{ display:block;overflow:hidden;}
.product-del{margin-left:20px;}
.product-del img{height:12px;}
.cart-attr{color:#333;clear:both;margin-top:10px;}
.quantity{margin-top:15px;}
.quantity label{ color:#555;font-size:13px;font-weight:700;}
.input-amount{ height:25px;border:1px solid #C7CED2;width:60px;background:#fff;color:#2D2D2D;padding:0 5px;vertical-align:middle;font-size:16px;}
.sub-price{ color:#333333;font-weight:700;}
.lprice-total{ color:#cb0000;}
sup{font-size:11px;font-weight:400;}
.product-view{ font-size:14px;color:#555;margin-top:15px;clear:both;}
.product-view a{color:#555;}
.product-view a:hover{color:#76a441;}
.cm-combo-on cm-combination{ font-size:85%;padding-left:17px;}
.dark-hr{ border-bottom:1px solid #E3E3E3;clear:both;margin:0px 0 9px;height:0px;overflow:hidden;}
.cart-buttons{ margin-top:10px;clear:both;}
.button-update{text-align:right;padding-bottom:12px;}
.button-update input{border:none;background:none;color:#333;font-size:13px;background:url(cartupdate.png) no-repeat;padding-left:22px;background-size:18px auto;}
.button-update input:hover{color:#76a441;}
.payment5{ margin-top:10px;float:right;}
.payment5 .button {display:inline-block;height:40px;padding:0 25px;line-height:40px;color:#fff;background:#cc1617;border-radius:3px;text-transform:uppercase;font-size:13px;font-weight:400;}
.payment5 .cartmore{background:none;color:#333;text-transform:none;}
.payment5 .cartcheckout{margin-left:20px;}
.payment5 .cartcheckout:hover{background:#2980b9;}
.payment5 .cartmore:hover{color:#76a441;}

.cartlist li{clear:both;margin-top:25px;}
.cartlist li:first-child{margin-top:0;}
.button-submit input{border:none;color:#333;font-size:11px;padding:1px 14px;border-radius:13px;background:url('but_left_action.gif') no-repeat;}
.cart-total{background:#F2F9DB;padding:15px 20px;float:right;width:350px;color:#444;}
.cart-total span{color:#cb0000;padding-left:20px;font-weight:700;font-size:16px;float:right;}
.carttotalwrap{border-top:1px solid #ccc;padding-top:20px;}

.checkout .row{clear:both;margin-top:10px;}
.checkout .row label{float:left;width:210px;display:block;text-align:right;margin-right: 15px;}
.checkout .row input{border:1px solid #ddd;padding:0 8px;border-radius:3px;font-size:13px;color:#333;width:250px;height:30px;line-height:30px;}
.checkout .row select{height:30px;padding:0;}
.checkout .checkout-submit{clear:both;margin-top:50px;padding-bottom:50px;text-align:center;}
.checkout .checkout-submit input{background:#cc1617;height:42px;line-height:42px;padding:0 25px;color:#fff;font-size:16px;text-transform:uppercase;border:none;outer:none;border-radius:3px;}
.checkout-col1{width:500px;margin:20px auto 0;}

.checkout .row.citymrt{margin-top:25px;}
.checkout-head{font-size:18px;text-transform:uppercase;text-align:center;padding:25px 0 12px;}
.back-cart{text-align:center;padding-bottom:20px;}
.back-cart a{color:#333;font-size:14px;}
.back-cart a:hover{color:#76a441;}
.checkout .checkout-submit input:hover{background:#2980b9;}
.cart-box{padding:20px 0 60px;background:#fff;}

@media screen and (max-width:550px){
	.checkout .checkout-col1{width:auto;}
	.checkout .checkout-col1 .row{padding:0 8px; margin-top: 25px;}
	.checkout .checkout-col1 .row label{float:none;width:auto;text-align:left;padding-bottom:10px;}
	.checkout .checkout-col1 .row input{box-sizing: border-box;width:100%;}
	
	.cart .product-image{float:none;width:auto;display:block;text-align:center;margin:0 0 25px 0;}
	.cart .cart-total{width:auto;}
	
	
	
}
